Changeset b08d3f3c in rtems


Ignore:
Timestamp:
Jul 13, 2009, 2:23:48 PM (10 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, master
Children:
700acb98
Parents:
186049a
Message:

Remove Obsolete/Provides?.

Location:
contrib/crossrpms/autotools
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • contrib/crossrpms/autotools/autoconf.add

    r186049a rb08d3f3c  
    1616Release:        @AUTOCONF_RPMREL@
    1717Summary:        Tool for automatically generating GNU style Makefile.in's
    18 
    19 %if "%{_prefix}" != "/usr"
    20 Obsoletes:      @rpmprefix@autoconf-rtems < %{version}-%{release}
    21 Provides:       @rpmprefix@autoconf-rtems = %{version}-%{release}
    22 %endif
    2318
    2419BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
  • contrib/crossrpms/autotools/automake.add

    r186049a rb08d3f3c  
    1919Summary:        Tool for automatically generating GNU style Makefile.in's
    2020
    21 %if "%{_prefix}" != "/usr"
    22 Obsoletes:      @rpmprefix@automake-rtems < %{version}-%{release}
    23 Provides:       @rpmprefix@automake-rtems = %{version}-%{release}
    24 %endif
    25 
    2621BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
    2722BuildArch:      noarch
    2823BuildRequires:  %{requirements} perl
    29 %if "%{version}" < "1.11"
    30 BuildRequires:  help2man
    31 %endif
    3224Requires:       %{requirements}
    3325Requires(post): /sbin/install-info
Note: See TracChangeset for help on using the changeset viewer.